Configurar actualizador de plugins en WordPress 2.5

Algo que particularmente me parece espectacular en la nueva versión de WordPress, es la actualización automática de plugins, esto significa una disminución importante a la hora de usar nuestro cliente de FTP, y solo hacerlo cuando necesitamos hacer backups, o para actualizar nuevamente WordPress.

Como es vox populi, cuando vamos a la solapa plugins, WordPress detecta si existen actualizaciones para cada plugin que tenemos instalado, en este caso me detectó una versión antigua de Google Analitycator.

update

Cuando hacemos click en upgrade automatically (actualizar automáticamente) nos enviará por primera y única vez al configurador de un minicliente FTP que utiliza WordPress para, justamente, actualizar automáticamente.

Aquí debemos configurar:

Hostname: es la dirección remota del servidor FTP, generalmente de la forma FTP.DOMINIO

(un ejemplo sería ftp.wordpress.com)

Username: el nombre de usuario de la conexión FTP.

Password: la contraseña de la conexión FTP.

update_2

¿Usas SSL? bien, debes ponerle que «si»

Listo, una vez que hagamos click en aceptar (proceed) podremos actualizar siempre.

VALORA Y COMPARTE ESTE ARTÍCULO PARA MEJORAR LA CALIDAD DEL BLOG…
(0 votos, promedio: 0)

¿Te gustó este artículo? ¡Ni te imaginas lo que te estás perdiendo en YouTube!

AVISO: Esta publicación es de hace 3 años o más. Si es un código o un plugin podría no funcionar en las últimas versiones de WordPress, y si es una noticia podría estar ya obsoleta. Luego no digas que no te hemos avisado.

8 comentarios en “Configurar actualizador de plugins en WordPress 2.5”

  1. Gracias por la explicación, aún no me atreví a activarlo. Habrá que probar, aunque he leído que hay que tener cuidado pues algunos plugins, al actualizarse, lo hacen en carpetas distintas y puedes llegar a tener 2 instancias del mismo plugin activas 🙄

  2. Pues yo no cosigo hacerlo funcionar…
    He probado el con ftp. soloe, dominio, la IP… con mis datos de conexión…
    Pero el resultado es el mismo:

    Error: Se ha producido un error al conectar con el servidor, por favor verifique que la configuración es correcta.

  3. Yo lo uso y no falla.
    Lo de la duplicidad es debido a que no lo has instalado como dice el plugin, creo yo.
    Si te dice que lo dejes en wp-content/plugins y lo pones en subdirectorio me parece que se duplica al quedarse el viejo en subdirectorio y el nuevo en la raiz.

    Por eso hay que instalarlos tal y como dicen en el plugin

  4. Pues yo tampoco conseguí actualizar de manera automática, siempre me da error 🙁 ni siquiera sale la opción de configuración de mi FTP

  5. Yo no acabo de decidirme por miedo a problemas de seguridad. Ya me ha pasado con, por ejemplo, el plugin para actualizar la versión, que no funciona por la configuración de permisos que tiene mi hosting (más restrictiva de lo habitual).
    ¿Con que permisos (user+grupo+public) deja los plugins instalados?

  6. Pues no lo he probado porque sigo prefiriendo el sistema tradicional por ftp ya que ahí controlas todo. Además, como ya he comentado, hay plugins que de una versión a otra cambian de nombre de carpeta y puedes tener alguna cosa rara.

  7. Lo he vuelto a intentar y nada de nada.

    http://ftp.jokinsu.com

    nombre de usuario
    contraseña (todo igual que lo que uso para conectarme via FTP)

    SSL Sí

    Error: Se ha producido un error al conectar con el servidor, por favor verifique que la configuración es correcta.

    Qué pena…

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

 

Ir arriba Ir al contenido